if(typeof(loc)=="undefined"||loc==""){var loc="";if(document.body&&document.body.innerHTML){var tt=document.body.innerHTML.toLowerCase();var last=tt.indexOf("felso.js\"");if(last>0){var first=tt.lastIndexOf("\"",last);if(first>0&&first<last)loc=document.body.innerHTML.substr(first+1,last-first-1);}}}

var bd=0
document.write("<style type=\"text/css\">");
document.write("\n<!--\n");
var tr="filter:alpha(opacity=80);";if(IE5) tr="";
document.write(".felso_menu {"+tr+"border-color:black;border-style:solid;border-width:"+bd+"px 0px "+bd+"px 0px;background-color:#404d5f;position:absolute;left:0px;top:0px;visibility:hidden;}");
document.write("a.felso_plain:link, a.felso_plain:visited{text-align:left;background-color:#404d5f;color:#ffffff;text-decoration:none;border-color:black;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:0px 0px 0px 0px;cursor:hand;display:block;font-size:10pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("a.felso_plain:hover, a.felso_plain:active{background-color:#f3f39e;color:#000000;text-decoration:none;border-color:black;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:0px 0px 0px 0px;cursor:hand;display:block;font-size:10pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("a.felso_l:link, a.felso_l:visited{text-align:left;background:#404d5f url("+loc+"felso_l.gif) no-repeat right;;color:#ffffff;text-decoration:none;border-color:black;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:0px 0px 0px 0px;cursor:hand;display:block;font-size:10pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("a.felso_l:hover, a.felso_l:active{background:#f3f39e url("+loc+"felso_l2.gif) no-repeat right;color: #000000;text-decoration:none;border-color:black;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:0px 0px 0px 0px;cursor:hand;display:block;font-size:10pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("\n-->\n");
document.write("</style>");

var fc=0x000000;
var bc=0xf3f39e;
if(typeof(frames)=="undefined"){var frames=2;if(frames>0)animate();}

startMainMenu("felso_left.gif",21,17,2,0,0)
mainMenuItem("felso_b1",".gif",21,113,loc+"../toleiras.htm","(none)","A tó bemutatása",2,2,"felso_plain");
mainMenuItem("felso_b2",".gif",21,93,"javascript:;","","Menetrendek",2,2,"felso_plain");
mainMenuItem("felso_b3",".gif",21,71,"javascript:;","","Térképek",2,2,"felso_plain");
mainMenuItem("felso_b4",".gif",21,80,loc+"../programok.htm","","Programok",2,2,"felso_plain");
mainMenuItem("felso_b5",".gif",21,135,"javascript:;","","Online helyi újságok",2,2,"felso_plain");
mainMenuItem("felso_b6",".gif",21,87,"javascript:;","","Települések",2,2,"felso_plain");
mainMenuItem("felso_b7",".gif",21,162,loc+"../hirdetes.htm","","Megjelenési lehetőségek",2,2,"felso_plain");
endMainMenu("felso_right.gif",21,17)

startSubmenu("felso_b6","felso_menu",96);
submenuItem("Gárdony",loc+"../gardonymenu2.htm","_parent","felso_plain");
submenuItem("Velence",loc+"../velenceegesz.htm","_parent","felso_plain");
submenuItem("Kápolnásnyék",loc+"../knyekegesz.htm","_parent","felso_plain");
submenuItem("Nadap",loc+"../nadapegesz.htm","_parent","felso_plain");
submenuItem("Sukoró",loc+"../sokoroegesz.htm","_parent","felso_plain");
submenuItem("Pákozd",loc+"../pakozdegesz.htm","_parent","felso_plain");
endSubmenu("felso_b6");

startSubmenu("felso_b5","felso_menu",135);
submenuItem("Pákozdi Hiradó",loc+"../pakozd 2005.06/2.htm","","felso_plain");
endSubmenu("felso_b5");

startSubmenu("felso_b3_3","felso_menu",101);
submenuItem("Agárd-Gárdony",loc+"../utcanevjegyzek.htm","","felso_plain");
submenuItem("Velence",loc+"../utcanevjegyzek2.htm","","felso_plain");
submenuItem("Kápolnásnyék",loc+"../utcanevjegyzek3.htm","","felso_plain");
submenuItem("Nadap",loc+"../utcanevjegyzek4.htm","","felso_plain");
submenuItem("Sukoró",loc+"../utcanevjegyzek6.htm","","felso_plain");
submenuItem("Pákozd",loc+"../utcanevjegyzek5.htm","","felso_plain");
endSubmenu("felso_b3_3");

startSubmenu("felso_b3","felso_menu",123);
submenuItem("3D",loc+"../3dterkep.htm","","felso_plain");
submenuItem("normál",loc+"../kicsinyitett.htm","","felso_plain");
mainMenuItem("felso_b3_3","utcanévjegyzék",0,0,"javascript:;","","",1,1,"felso_l");
endSubmenu("felso_b3");

startSubmenu("felso_b2_1","felso_menu",64);
submenuItem("helyi",loc+"../busz/index.htm","_parent","felso_plain");
submenuItem("távolsági","http://www.volan.hu","_blank","felso_plain");
endSubmenu("felso_b2_1");

startSubmenu("felso_b2","felso_menu",93);
mainMenuItem("felso_b2_1","busz",0,0,"javascript:;","","",1,1,"felso_l");
submenuItem("hajó","http://www.velencei-to.hu","_blank","felso_plain");
submenuItem("vonat","http://www.mav.hu","_blank","felso_plain");
endSubmenu("felso_b2");

startSubmenu("felso_b1","felso_menu",113);
submenuItem("régi képek",loc+"../regi kepek/regi kepek.htm","_parent","felso_plain");
endSubmenu("felso_b1");

loc="";
